CVE Vulnerabilities

CVE-2002-1013

Published: Oct 04, 2002 | Modified: Sep 05, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.2 HIGH
AV:L/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Buffer overflow in traffic_manager for Inktomi Traffic Server 4.0.18 through 5.2.2, Traffic Edge 1.1.2 and 1.5.0, and Media-IXT 3.0.4 allows local users to gain root privileges via a long -path argument.

Affected Software

Name Vendor Start Version End Version
Media-ixt Inktomi 3.0.4 3.0.4
Traffic_edge Inktomi 1.1.2 1.1.2
Traffic_edge Inktomi 1.5.0 1.5.0
Traffic_server Inktomi 4.0.18 4.0.18
Traffic_server Inktomi 4.0.20 4.0.20
Traffic_server Inktomi 5.1.3 5.1.3
Traffic_server Inktomi 5.2.0r 5.2.0r
Traffic_server Inktomi 5.2.1 5.2.1
Traffic_server Inktomi 5.2.2 5.2.2

References